<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Oni tylko żartowali – Siedziba Radiowca</title>

		<!-- meta -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="Oni tylko żartowali - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
		<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Oni-tylko-zartowali.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Oni tylko żartowali</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2005-07-07">7 lipca 2005</time></a></span>
			
									<span class="post-author"><a href="https://www.fanfiction.net/s/1596462/1/They_Were_Only_Joking">They Were Only Joking &ndash; Hannah28</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;6085</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
							<h3 class="title text-left">1. Zaginiony uczeń</h3>
							<blockquote>
								<p>Szanowni państwo Montague,</p>
								<p>pragnę poinformować o&nbsp;zniknięciu Waszego syna ze Szkoły Magii i&nbsp;Czarodziejstwa w&nbsp;Hogwarcie. Pana Montague widziano ostatnio na lekcjach zaklęć dwa dni temu. Nie mam informacji, które mogłyby pomóc ustalić miejsce jego pobytu. Jestem jednak pewien, że wkrótce zostanie on odnaleziony. Skontaktuję się, gdy będę wiedział więcej.</p>
								<p>Z&nbsp;poważaniem</p>
								<p>Severus Snape</p>
								<p>Opiekun Domu Slytherin</p>
							</blockquote>
								<p>Tyle musiało wystarczyć. Nie miałem całej godziny na rozpisywanie się. Do tego skończył mi się pergamin. Oby rodzice Montague'a nie połapali się, że kłamię, i&nbsp;że po prostu kupuję sobie więcej czasu do chwili, kiedy wściekli przyjdą walić w&nbsp;moje drzwi. Wcale nie byłem pewien, że Montague wkrótce zostanie odnaleziony. Zaklęcia lokalizujące wskazywały, że wciąż jest w&nbsp;zamku, jednak nawet Filch nie był w&nbsp;stanie go znaleźć.</p>
								<p>Gdyby Dumbledore nie wybył, zlokalizowałby chłopaka w&nbsp;parę sekund. Gdyby nie wybył, pewnie wiedziałby, co się dzieje z&nbsp;moim kapitanem drużyny quidditcha. Ale wybył, i&nbsp;po raz pierwszy jako opiekun Slytherinu miałem zaginięcie ucznia.</p>
								<p>Umbridge zachowała się typowo, kiedy jej powiedziałem – była schlebiająca, protekcjonalna i&nbsp;całkowicie bezużyteczna.</p>
								<p>– Zaginął? – spytała wręcz radośnie. – Cóż, na pewno prędzej czy później się znajdzie!</p>
								<p>– Nie byłbym taki pewien. Podejrzewam, że uczniów zdenerwowało, że odbierał punkty. – Nie dodałem, że jeśli znajdzie się raczej później niż prędzej, będzie miał ogromne zaległości w&nbsp;nauce do owutemów i&nbsp;obaj będziemy musieli stawić czoła gniewowi jego rodziców.</p>
								<p>– Ależ profesorze Snape, naprawdę myśli pan, że uczniowie zaatakowaliby członków Brygady Inkwizycyjnej? To byłoby jak atak na kadrę nauczycielską.</p>
								<p>Zwracanie jej uwagi na trudne pierwsze lata mojego nauczania, kiedy wielu uczniów uważało mnie za śmierciożercę i&nbsp;kilka ataków faktycznie nastąpiło, wydawało się nierozsądne. O&nbsp;niedawnym ataku trojga trzecioklasistów pewnie słyszała, ale nie zamierzałem jej przypominać.</p>
								<p>– Ufam, profesorze Snape – kontynuowała ze słodkim uśmiechem – że czarodziej o&nbsp;pańskich kwalifikacjach powinien poradzić sobie z&nbsp;odnalezieniem zaginionego ucznia. Jak również, że tym lepiej powinien sobie z&nbsp;tym poradzić potencjalny wykładowca obrony przed czarną magią.</p>
								<p>Cieszyłem się, że ufa, bo ja zaczynałem wątpić. Pomocna była, naprawdę, biorąc pod uwagę, że ta cała Brygada Inkwizycyjna była jej pomysłem. Dobierzcie grupę uczniów i&nbsp;dajcie im większą władzę niż nauczycielom, tak żeby cała reszta ich nienawidziła. Niech wszyscy będą ze Slytherinu. I&nbsp;nie mówcie nic opiekunowi ich domu, póki grupa nie będzie gotowa.</p>
								<p>Spróbowałem raz jeszcze. Nie cierpiałem Umbridge, ale tylko ona mogła upoważnić kogoś do fachowych poszukiwań.</p>
								<p>– Miałem nadzieję, że – być może – obecny nauczyciel obrony przed czarną magią zna zaklęcia lokalizujące, których ja mogę nie znać. W&nbsp;przeciwnym razie...</p>
								<p>– Profesorze Snape, odmawiam! Odmawiam ściągnięcia pomocy z&nbsp;ministerstwa. Tego chłopca nie ma nawet nie od tygodnia. To na pewno żart Montague'a i&nbsp;jego kolegów. Nie będę tracić czasu ministerstwa na jakieś młodzieńcze wybryki!</p>
								<p>Dała znak, że to koniec dyskusji, a&nbsp;ja wyszedłem z&nbsp;jej gabinetu porozmawiać z&nbsp;Minerwą. Minerwa, choć rozdrażniona, wiedziała, że zaginięcie ucznia to nie żarty.</p>
							<h3 class="title text-left">2. Figle bliźniaków</h3>
								<p>Minerwa potrafi się naprawdę zdenerwować, starała się jednak pomóc. Namówiła na współpracę profesora Flitwicka i&nbsp;we trójkę wypróbowaliśmy wiele zaklęć mogących określić, gdzie przebywa pan Montague. Teraz także Flitwick był zakłopotany, zapewnił mnie jednak, że Montague nadal żyje. A&nbsp;nawet, że nadal jest w&nbsp;zamku.</p>
								<p>– Jestem pewien, że on gdzieś tu jest! – pisnął Flitwick, przeglądając mapę zamku, bardzo podobną do tej mapy Pottera. – Może zrobilibyśmy przerwę i&nbsp;coś zjedli? Tutaj, o&nbsp;szóstej?</p>
								<p>– Lepiej niech będzie o&nbsp;ósmej, Filius. Po obiedzie mam spotkanie, którego nie mogę przegapić.</p>
								<p>Rozczarowany, odmaszerowałem w&nbsp;stronę Wielkiej Sali. Zjedzenie czegoś było świetnym pomysłem. Nie jadłem jak należy, odkąd Montague zniknął. Już prawie byłem na miejscu, kiedy usłyszałem dość szczególne czknięcia. Przez rozkoszną chwilę zastanawiałem się, czy to Umbridge w&nbsp;końcu udało się wykaszlnąć migdałki. Niestety odgłosy dochodziły z&nbsp;korytarza po lewej, nie z&nbsp;tego do gabinetu naszej nowej Pani Dyrektor.</p>
								<p>Wyciągając różdżkę – czternaście lat pracy nauczyło mnie, że nie tylko stwory z&nbsp;lasu są niebezpieczne – podszedłem cicho tam, gdzie chichotał zgromadzony w&nbsp;korytarzu tłumek uczniów w&nbsp;czerwieni i&nbsp;złocie.</p>
								<p>– Co tu się dzieje?</p>
								<p>Właściwie nie wiem, po co pytałem, sytuacja mówiła sama za siebie. Dwóch byłych pałkarzy Gryffindoru z&nbsp;wyciągniętymi różdżkami i&nbsp;Ślizgon. Wyglądający jak marzenie Lockharta. Cały był wściekle różowego koloru, od włosów aż po buty. Dławił się językiem, także jaskraworóżowym, najwyraźniej dwukrotnie większym niż zwykle.</p>
								<p>– Kto nie nazywa się Weasley ani Nott, niech zejdzie mi z&nbsp;oczu – syknąłem.</p>
								<p>Tłumek, grobowo milczący od mojego nadejścia, dał nogę. To tyle na temat pokazowej odwagi Gryfonów. Weasleyowie też próbowali uciec, ale zablokowałem im drogę ewakuacyjną.</p>
								<p>– Panie Nott, wszystko w&nbsp;porządku?</p>
								<p>Nott gwałtownie pokiwał głową, klepiąc się językiem po szyi.</p>
								<p>– Proszę więc wziąć płaszcz pana Weasleya, okryć nim sobie głowę i&nbsp;iść do skrzydła szpitalnego. Zaraz tam do pana dołączę.</p>
								<p>Patrzyłem, jak Nott rusza w&nbsp;drogę, zastanawiając się, czy nie powinienem go odprowadzić. Nawet nastolatki mają jednak swoją dumę. Mógł się sam poruszać. Lepiej niech idzie o&nbsp;własnych siłach. Poza tym może łatwiej będzie zająć się bliźniakami Weasleyów bez publiczności.</p>
								<p>– Dzień dobry, panie Weasley, panie Weasley – powiedziałem łagodnie. – Poświęcicie mi chwilę?</p>
								<p>– Właściwie to jesteśmy teraz bardzo zajęci.</p>
								<p>– Gdyby mógł pan ustalić termin spotkania z&nbsp;naszą sekretarką...</p>
								<p>Minerwa ostrzegła mnie lata temu, że mogę straszyć uczniów tylko do chwili, kiedy zaczną się odgryzać. <q>Wydaje się panu chyba, że uczniowie MAJĄ słuchać pana poleceń. Młody człowieku, uczyłam już wtedy, kiedy pan robił w&nbsp;pieluchy, i&nbsp;mówię panu, że tak nie jest. Uczniowie robią o&nbsp;co się ich prosi, bo tak chcą, i&nbsp;biada panu, jeśli trafi pan kiedyś na ucznia, który po prostu nie da się przestraszyć</q>. Trafiłem na wielu takich w&nbsp;ciągu lat nauczania. Wydawało się, że jakimś dziwnym trafem zawsze pochodzą z&nbsp;Domu Minerwy. Ciekawiło mnie czasem, czy ona obiecującym rozrabiakom nie udziela małych instruktaży w&nbsp;swoim gabinecie.</p>
								<p>Naprawdę wątpiłem, czy mam bądź kiedykolwiek miałem nad tymi dwoma jakąś władzę. Najwyraźniej miło spędzali czas na podążaniu szczęśliwą drogą ku wyrzuceniu ze szkoły. Co przyjąłbym z&nbsp;radością. Czułem jednak, że coś muszę powiedzieć. Choćby dla zachowania zdrowego rozsądku.</p>
								<p>– Obaj ulegacie złudzeniu, że to prośba. To rozkaz! Do mojego gabinetu! Już!</p>
								<p>Przypuszczalnie wyglądałem wystarczająco groźnie, jako że podążyli za mną do gabinetu bez komentarzy.</p>
								<p>– Oczywiście macie jakieś marne wyjaśnienie tego, co widziałem na korytarzu? – oznajmiłem, zatrzaskując za sobą drzwi.</p>
								<p>– Pomyśleliśmy sobie, że Nottowi zupełnie nie do twarzy w&nbsp;zielonym – powiedział Fred.</p>
								<p>– Więc zdecydowaliśmy, że trochę go upiększymy – powiedział George.</p>
								<p>Ach, tak naprawdę to pomagali biednemu Ślizgonowi. Jakie wzruszające.</p>
								<p>– I&nbsp;oczywiście zapytaliście pana Notta o&nbsp;pozwolenie przed tym upiększeniem? – spytałem łagodnie.</p>
								<p>– Wie pan, w&nbsp;jego stanie to przecież musiało mu pomóc.</p>
								<p>– Naprawdę nie myśleliśmy, że miałby coś przeciwko.</p>
								<p>Czasem niemal miałem ochotę przyklasnąć marzeniom Filcha o&nbsp;przywróceniu starych kar. Mocna koncentracja na wizji bliźniaków, powieszonych za kostki i&nbsp;dyndających, pozwoliła mi wymyślić karę bardziej na miejscu.</p>
								<p>– Rozumiem. Skoro uznaliście, że Nott nie będzie miał nic przeciwko przemalowaniu na różowo, pewien jestem, że obaj nie macie nic przeciwko temu, że odbiorę Gryffindorowi po trzydzieści punktów za każdego. Ani przeciwko pomaganiu mi w&nbsp;sprzątaniu magazynu eliksirów. Szlaban, punktualnie o&nbsp;ósmej, jutro wieczorem.</p>
								<p>Wątpiłem, że pokażą się na szlabanie. A&nbsp;punkty domów były zupełnie bezużyteczne, kiedy Brygada Inkwizycyjna szybko wyczerpywała punkty Gryffindoru. Ale dla przyzwoitości musiałem to powiedzieć.</p>
								<p>– Co wy chcecie osiągnąć tymi swoimi żartami? – dodałem spokojniej.</p>
								<p>– Dowcip jest sam w&nbsp;sobie nagrodą.</p>
								<p>Kontynuowałem, jakby George wcale mi nie przerwał.</p>
								<p>– Niezależnie od tego, jak będziecie nieznośni ani co zrobicie, wieczorem dyrektor Umbridge nadal tu będzie. Wy jednak niekoniecznie.</p>
								<p>– Tak jakby nas to obchodziło – mruknął Fred.</p>
								<p>– Ostrzegam was. – Byłem bardzo łagodny. – Jeśli tylko jakiś wasz wygłup zaszkodzi jeszcze choć jednemu uczniowi Slytherinu, będę zmuszony porozmawiać z&nbsp;waszą matką przy najbliższej okazji. I&nbsp;będę zmuszony przekazać moje wyrazy współczucia. Czy to prawda, że Percy całkiem zerwał kontakt z&nbsp;rodziną? Jaka szkoda. A&nbsp;wydawał się taki wspaniały. Cóż, moja matka zawsze mawiała, że nieszczęścia chodzą trójkami. Oby wasz młodszy brat i&nbsp;siostra okazali się lepsi.</p>
								<p>To zwróciło ich uwagę.</p>
								<p>– Nie zrobiłby pan tego!</p>
								<p>– Naprawdę? Zrobiłbym. I&nbsp;to prawdopodobnie z&nbsp;wielką przyjemnością. Sądzicie, że mogłaby się przeze mnie rozpłakać? – Przerażenie na ich twarzach faktycznie sprawiło mi przyjemność.</p>
								<p>– Przecież to był tylko kawał.</p>
								<p>– Kawał, przez który kolejny uczeń wylądował w&nbsp;skrzydle szpitalnym. Gdyby to naprawdę był kawał, pan Nott by się śmiał. Nie słyszałem śmiechu, panie Weasley. Może odgłosy krztuszenia, ale nie śmiech.</p>
								<p>Bliźniacy wymienili zaniepokojone spojrzenia. Nagle ogarnęło mnie natchnienie.</p>
								<p>– Nie wiecie zapewne, co się stało z&nbsp;Montague'em, prawda? Gdybyście wiedzieli coś o&nbsp;tym, gdzie mógłby teraz być, może zechciałbym zrezygnować z&nbsp;odbycia pewnych rozmów – złapałem spojrzenie Freda.</p>
								<p>– Nie mamy pojęcia.</p>
								<p>– Czemu miałby pan tak sądzić?</p>
								<p>Nie kłamali. Tyle mogłem wyczuć. Ale też nie mówili mi całej prawdy.</p>
								<p>Przytrzymałem im otwarte drzwi. Fred jednak zadał pożegnalny cios przed wyjściem:</p>
								<p>– Wy, Ślizgoni, zawsze wszystko bierzecie zbyt serio. Założę się, że gdyby Sam–Wiesz–Kto miał poczucie humoru, nie mielibyśmy teraz takiego zamętu.</p>
								<p>Wyobraziłem sobie nagle Czarnego Pana, histerycznie śmiejącego się z&nbsp;moich prób roztrzęsionego podniesienia się po trafieniu mnie klątwą Cruciatus. Osobiście nie sądzę, by poczucie humoru – czy też jego brak – wywarło naprawdę istotny wpływ na dojście Czarnego Pana do władzy.</p>
								<p>Dotarłem do skrzydła szpitalnego idealnie w&nbsp;momencie, który Nott wybrał na zarzyganie mi butów. Biedny Nott. Zamiast różowego miał teraz kolor zielony, o&nbsp;interesującym odcieniu. Zaraza. Tego nie miałem w&nbsp;umowie – uczniów nie bojących się śmierci ani szlabanu, Pani Dyrektor o&nbsp;inteligencji gumochłona, ani uczniów niezdolnych utrzymać w&nbsp;sobie obiad.</p>
								<p>– Pomfrey! POMFREY! – darłem się, szukając wiaderka dla pana Notta. Jego język miał już normalny rozmiar, jasne było, że już się nim zajęła.</p>
								<p>– O,&nbsp;jest pan, profesorze Snape. Zastanawiałam się, kiedy...</p>
								<p>– Ma pani jakieś wiaderko? – przerwałem jej.</p>
								<p>– Jakieś co?</p>
								<p>– Wiaderko. Pusty cylinder zaopatrzony w&nbsp;dno, do przechowywania płynów. Pan Nott takiego potrzebuje.</p>
								<p>Pan Nott właśnie znów zademonstrował swoją potrzebę. Pomfrey wyciągnęła nieduży pojemnik i&nbsp;podała go Nottowi.</p>
								<p>– O,&nbsp;tutaj, torsje powinny całkiem przejść w&nbsp;ciągu paru godzin. Nieszczęśliwy efekt uboczny kontrzaklęcia.</p>
								<p>Madame Pomfrey rozpieszczała Notta jeszcze przez parę minut. Teraz, kiedy ustały torsje, Nott wyglądał jakby miał ochotę zapaść się pod ziemię. Uznałem, że uprzejmie będzie, jeśli oderwę Pomfrey od okazywania instynktów macierzyńskich.</p>
								<p>– Czy pan Nott ma spędzić tu wieczór?</p>
								<p>– Wieczór i&nbsp;pewnie większość jutrzejszego dnia. Dobrze mu zrobi wyspanie się.</p>
								<p>Nott obciążony był nauką do sumów, szlabany z&nbsp;Umbridge za rysowanie nieprzystojnych rzeczy na lekcjach nie pomagały mu nadrobić zaległości. Po prostu nie mógł wziąć sobie wolnego dnia.</p>
								<p>– Panie Nott, przyślę tu prefekta z&nbsp;pana książkami i&nbsp;zeszytami. Spodziewam się, że wieczorem pouczy się pan trochę. Czy wyrażam się jasno? – zmierzyłem chłopaka bezwzględnym spojrzeniem.</p>
								<p>– Tak, profesorze Snape – odpowiedział spojrzeniem znad pojemnika.</p>
								<p>Pomfrey wyglądała, jakby zamierzała wylać zawartość pojemnika pana Notta na moją twardą głowę. Nott może i&nbsp;potrzebował się wyspać, ale potrzebował też zdać sumy. Spać sobie będzie mógł latem.</p>
							<h3 class="title text-left">3. Odnaleziony uczeń</h3>
								<p>Skierowałem się w&nbsp;stronę kuchni. Było już raczej po obiedzie, ale skrzaty na pewno coś by dla mnie znalazły. A&nbsp;potem mi się przypomniało.</p>
								<p>Potter. Oklumencja. Spóźnię się.</p>
								<p>Spóźniłem się jedną minutę. Pottera nie było. Nic dziwnego. Nie wyglądało, żeby docierało do niego, jak ważne są te lekcje. A&nbsp;może go nie obchodziło, że póki nie zapanuje nad swoim umysłem, stanowi dla wszystkich zagrożenie. Musiałem niechętnie przyznać, że miał trochę wrodzonych zdolności, za to wprost wzbraniał się je ćwiczyć. Po obiecującej pierwszej lekcji kolejne systematycznie wychodziły coraz gorzej. Uciekałem się do bezlitosnego szturmowania umysłu Pottera w&nbsp;nadziei, że znajdę wystarczająco bolesne wspomnienia, by Potter z&nbsp;pomocą swojego talentu odparł mój atak. Gdybym mógł wymyślić, jak można lepiej nauczyć oklumencji, zrobiłbym to. Nieszczęśliwie dla Pottera musiał on się tego nauczyć w&nbsp;bolesny sposób, tak jak i&nbsp;ja się nauczyłem.</p>
								<p>Nie miałem co siedzieć z&nbsp;założonymi rękami. Zacząłem przerzucać wspomnienia do myślodsiewni. Potter łaskawie zjawił się pięć minut później.</p>
								<p>– Spóźniłeś się, Potter. No i&nbsp;co, ćwiczyłeś?</p>
								<p>– Tak.</p>
								<p>I&nbsp;znowu nie wiem, po co pytałem. Nie potrzebowałem legilimencji, by wiedzieć, że kłamie. Co do &ldquo;panie profesorze&rdquo; i&nbsp;&ldquo;proszę pana&rdquo; – to by było na tyle. Dałem sobie spokój z&nbsp;uczeniem Pottera manier. Tylko lojalność wobec Dumbledore'a powstrzymywała mnie przed zrobieniem tego samego z&nbsp;oklumencją. Czułem wściekłość krążącą mi w&nbsp;żyłach. Wściekłość na Pottera, na Dumbledore'a, marnującego mój czas na coś niemożliwego, wściekłość, którą musiałem opanować, jeśli chciałem prowadzić tę lekcję jak należy. Wziąłem głęboki wdech, chcąc wyrzucić z&nbsp;myśli Weasleyów i&nbsp;krnąbrnych uczniów.</p>
								<p>– Zaraz się okaże, prawda? Wyjmij różdżkę, Potter.</p>
								<p>Zaczekałem, aż Potter znajdzie się za biurkiem. Wyglądał na przerażonego, co znów mnie rozwścieczyło. Aby uzyskać jakikolwiek skutek, powinien kontrolować emocje!</p>
								<p>– No to liczę do trzech. Raz... dwa...</p>
								<p>O&nbsp;mało nie wyskoczyłem ze skóry, kiedy Draco Malfoy wpadł do mojego biura. Przypuszczam, że powinienem był zamknąć drzwi. Sam na sam z&nbsp;Potterem w&nbsp;gabinecie to jednak było dosyć, do cholery. Zamknięcia się z&nbsp;nim mógłbym nie przeżyć.</p>
								<p>– Panie profesorze... och... przepraszam...</p>
								<p>Draco wyglądał, jakby się zastanawiał. Zadowolony, że wymyśliłem już wyjaśnienie pobytu Pottera u&nbsp;mnie, spróbowałem zaspokoić jego ciekawość.</p>
								<p>– W&nbsp;porządku, Draco. Potter przyszedł tutaj na korepetycję z&nbsp;eliksirów.</p>								
								<p>Widziałem, że Draco zachowuje tę informację do późniejszego wykorzystania. Oby przyjemność posiadania czegoś przeciw Potterowi sprawiła, by na chwilę zapomniał, że do przyrządzania eliksirów nie są potrzebne różdżki. Zobaczyłem, że Potter się rumieni i&nbsp;uznałem, że lepiej będzie, jeśli zapobiegnę konfrontacji między nim a&nbsp;Draco.</p>								
								<p>– No, Draco, o&nbsp;co chodzi? – spytałem. Draco może i&nbsp;jest trochę arogancki, ale rzadko zawracał mi głowę bzdurami.</p>								<p>– Chodzi o&nbsp;to, panie profesorze, że profesor Umbridge... potrzebuje pana pomocy – powiedział Malfoy. – Znaleźli Montague'a. Zamkniętego w&nbsp;toalecie na czwartym piętrze.</p>								
								<p>A&nbsp;już to na pewno nie była bzdura. Zdenerwowałem się, toalety na czwartym piętrze Filch sprawdzał wczoraj, a&nbsp;ja po południu jeszcze dzisiaj.</p>								
								<p>– Jak on się tam dostał? – indagowałem.</p>								
								<p>– Nie wiem, proszę pana, jest trochę rozkojarzony...</p>								
								<p>To nie wyglądało dobrze. Fala paniki na moment ścisnęła mi wnętrzności. Musiałem szybko dotrzeć na czwarte piętro, nim Umbridge zdecyduje się na coś pochopnego. Na przykład spróbuje go uwolnić.</p>								
								<p>Odetchnąłem głęboko. Siląc się na spokojny ton, powiedziałem:</p>								
								<p>– No dobrze... Potter, dokończymy tę lekcję jutro wieczorem.</p>								
								<p>Pośpieszyłem na zewnątrz gabinetu, Draco deptał mi po piętach. Na pierwszym rogu po wyjściu z&nbsp;lochów zwolniłem, żeby mnie dogonił. Szybko sprawdziłem, czy w&nbsp;pobliżu nie ma żadnego nauczyciela, ucznia czy ducha, skierowałem Draco różdżkę w&nbsp;plecy i&nbsp;mruknąłem <i><q>OBLIVIATE</q></i>. Draco zatrzymał się i&nbsp;zerknął na mnie nieprzytomnie.</p>								
								<p>– Dziękuję, że mnie pan znalazł, panie Malfoy. Zechce pan zanieść panu Nottowi zeszyty do skrzydła szpitalnego?</p>									
								<p>Poczułem lekkie ukłucie winy, gdy Draco skinął głową i&nbsp;odszedł. Brakowało mi tylko, żeby Draco napisał do Lucjusza, że Profesor Snape miał Harry'ego Pottera w&nbsp;zasięgu różdżki, a&nbsp;nie skończył tego, co Czarny Pan zaczął.</p>								
								<p>Biegnąc po schodach, zdałem sobie sprawę, że poważnie naruszyłem bezpieczeństwo Zakonu. Zostawiłem myślodsiewnię w&nbsp;otwartym gabinecie. Z&nbsp;paroma pływającymi w&nbsp;niej myślami naprawdę godnymi potępienia. Zawahałem się chwilę, potem znowu ruszyłem w&nbsp;górę schodów. Sprawy Zakonu nie miały priorytetu nad dobrem uczniów, zgodziliśmy się z&nbsp;Dumbledore'em co do tego. A&nbsp;Montague byłby w&nbsp;poważnym niebezpieczeństwie, gdyby Umbridge zdecydowała się mu pomóc.</p>
								<p>Dyrektor Umbridge była już w&nbsp;toalecie na czwartym piętrze. Od samego patrzenia na jej ropuszą gębę pękała mi głowa. Skoro jednak ona grała tu rolę Pani Dyrektor, trochę grać musiałem i&nbsp;ja.</p>
								<p>– Dobry wieczór, pani dyrektor.</p>
								<p>Malfoy ani trochę nie przesadził z&nbsp;tym zamknięciem w&nbsp;toalecie. Głowa Montague'a wyglądała spod deski sedesowej, reszta ciała upchnięta była w&nbsp;środku, nogi zaś wystawały mu z&nbsp;tyłu muszli. Poza tym miałem wrażenie, że nogi ma nienaturalnie wydłużone, prawdopodobnie na skutek niepoprawnie rzuconego zaklęcia wydobywającego. Którego pewnie nie rzucił nikt inny, tylko Dolores Umbrige, żywy dowód, że te co potrafią, robią to; te co nie potrafią, zostają biurwami w&nbsp;ministerstwie.</p>
								<p>– Nie udało mi się wydobyć pana Montague.</p>
								<p>Ugryzłem się w&nbsp;język, by nie rzucić kąśliwej uwagi, za którą mógłbym wylądować na warunkowym zwolnieniu. Usiłując utrzymać uprzejmy ton, podpowiedziałem:</p>
								<p>– Może rozbić muszlę?</p>
								<p>Umbridge spojrzała na mnie, jakbym sugerował zamordowanie ministra magii.</p>
								<p>– Rozbić? Celowo zniszczyć własność szkoły?</p>
								<p>Montague zaczął mamrotać coś bez związku. Już powinienem to rozbijać i&nbsp;nie dawać sobie zawracać głowy pogawędkami. Nie popełniam jednak zwykle takich błędów. Najpierw należało przekonać ministerialną biurwę, że to konieczne. Nagle uświadomiłem sobie, że od chwili, gdy ostatnio jadłem, minęło dobre dwanaście godzin.</p>
								<p>Skupiłem myśli na Minerwie i&nbsp;tym jej darze radzenia sobie z&nbsp;Umbridge.</p>
								<p>– Na pewno zgodzi się pani, że koszt wyposażenia toalety nic nie znaczy, gdy chodzi o&nbsp;dobro uczniów. Będziemy zresztą mogli naprawić wyposażenie, kiedy już uwolnimy pana Montague.</p>
								<p>– Nie ma pan innych pomysłów na jego oswobodzenie? – irytowała się Umbridge</p>
								<p>– Wolałbym nie ryzykować dalszych obrażeń.</p>
								<p>Umbridge skinęła przyzwalająco i&nbsp;bezzwłocznie Montague znalazł się na podłodze, rozciągnięty i&nbsp;próbujący wstać. Kiedy stawiając go na nogi, złapałem za przód jego szaty, natychmiast obrzygał moją.</p>
								<p>Ze słowami – Cóż, myślę że kontroluje pan sytuację. Proszę mnie poinformować, jeśli będzie pan jeszcze potrzebował pomocy – Umbridge wykonała pośpieszny odwrót.</p>
								<p>Wyczarowałem nosze i&nbsp;zabrałem ciągle wymiotującego Montague'a do skrzydła szpitalnego. Pomfrey nadal tam była i&nbsp;zajmowała się Nottem, którego kolory wróciły już do normy. Uniosła wzrok.</p>
								<p>– Tylko nie następny. Co się stało?</p>
								<p>– Nie wiem.</p>
								<p>Madame Pomfrey przystąpiła do Montague'a, ja tymczasem zacząłem niespokojnie snuć się w&nbsp;pobliżu. W&nbsp;końcu wstała i&nbsp;powiedziała:</p>
								<p>– Nie mam pewności, co mu jest. Najlepiej będzie, jeśli się porządnie wyśpi, zobaczymy, czy potem będzie w&nbsp;lepszym stanie. Ale na pewno nie będzie w&nbsp;stanie się uczyć do owutemów!</p>
								<p>W języku pielęgniarskim oznaczało to, że Pomfrey nie ma pojęcia, co mu dolega. Niedobrze. Pomfrey mierzyła mnie wzrokiem jeszcze przez dobrą chwilę, upewniając się, że do mnie dotarło, potem podeszła do Notta, sumiennie pracującego z&nbsp;książką do zaklęć.</p>
								<p>Nie zwracając niczyjej uwagi, wyciągnąłem różdżkę i&nbsp;wycelowałem w&nbsp;Montague'a. Mruknąłem <i><q>LEGILIMENS</q></i>, próbując wyłapać coś z&nbsp;tego, co zaszło. Zobaczyłem dwóch znajomych, identycznych rudzielców, wpychających go ze śmiechem do pewnej komody. Nie przeznaczonej do wywoływania zniknięcia ludzi. Montague miał szczęście, że przeżył. Dwa dni w&nbsp;tej komodzie mogły skończyć się tragicznie.</p>
								<p>Poczułem, jak ogarnia mnie furia. Ruszałem już do gabinetu Umbridge, kiedy uzmysłowiłem sobie, że przecież nie mam dowodu. Moje zdolności w&nbsp;zakresie legilimencji były ściśle tajne. Nie miałem jak oskarżyć bliźniaków.</p>
								<p>Zostawiłem Montague'a w&nbsp;zdolnych rękach Pomfrey i&nbsp;odmaszerowałem do gabinetu. Próbowałem wymyślić na bliźniaków odpowiednie zaklęcie. Niestety za większość tych, które brałem pod uwagę, wylądowałbym w&nbsp;Azkabanie. Potrzebny mi był prysznic i&nbsp;pilnie coś do zjedzenia, ale najpierw musiałem zabezpieczyć myślodsiewnię. Najpewniejszym miejscem dla moich myśli była teraz moja głowa, choć obecnie było to miejsce przerażające. Ciągle miałem przed oczami roześmiane twarze Weasleyów, próbujących popełnić morderstwo. Bez wątpienia było to dla nich zabawne. Zwykły żarcik ze Ślizgona, który utrudniał im życie. Jeszcze bardziej denerwowało mnie, że pewnie się z&nbsp;tego wywiną. Do legilimencji nie mogłem się przyznać, a&nbsp;jeśli Montague z&nbsp;tego wyjdzie, raczej nie będzie pamiętał, że w&nbsp;ogóle ktoś go popchnął.</p>
								<h3 class="title text-left">4. W&nbsp;myślodsiewni</h3>
								<p>Pewnie szczęśliwie się złożyło, że nie spotkałem żadnych rozrabiaków po drodze do gabinetu. Może zaalarmowało ich trzaskanie drzwiami, z&nbsp;jakim pokonywałem drogę do lochów. A&nbsp;może wyjątkowo, jak na mnie, głośny dźwięk kroków sprawił, że się pochowali. Jak by nie było, korytarze między skrzydłem szpitalnym a&nbsp;moim gabinetem były niezwykle ciche. Paru uczniów, których minąłem, odsunęło mi się szybko z&nbsp;drogi.</p>
								<p>W&nbsp;końcu dotarłem do bezpiecznej samotni mojego gabinetu. Opadłem na krzesło i&nbsp;sięgnąłem po myślodsiewnię. Nie dała się ruszyć. Przyjrzałem się jej i&nbsp;wtedy dotarło do mnie, że trzyma się czegoś.</p>
								<p>Czy też kogoś.</p>
								<p>Kogoś wyglądającego na Pottera. Wciśniętego w&nbsp;myślodsiewnię jak pierwszoroczniak, który w&nbsp;grudniu wbił się w&nbsp;trybuny stadionu.</p>
								<p>Trochę mnie kusiło, żeby go tam po prostu zostawić. I&nbsp;przenieść się z&nbsp;gabinetem w&nbsp;inny rejon zamku. Umbridge nic by nie zauważyła, a&nbsp;zniknięcie Pottera przywitałaby z&nbsp;radością. Gdyby się domyśliła, że miałem z&nbsp;tym coś wspólnego, może nawet podniosłaby mi pensję. Kusiło mnie, by pójść do Umbridge z&nbsp;dowodem, i&nbsp;to niepodważalnym, że Potter narusza moją prywatność. Miałaby go z&nbsp;głowy. Mnie też wcale nie byłoby przykro nie zobaczyć go więcej.</p>
								<p>Pytanie brzmiało: komu bardziej chciałem dopiec, Umbridge czy Potterowi? Umbridge była obmierzła, ale nigdy mi nic nie ukradła, nie znokautowała mnie, ani nie kazała mi bezczelnie, żebym się zamknął. Tym, czego nie miała, było zaufanie Dumbledore'a. Nie miała też zostać czarownicą na tyle potężną, by pokonać Czarnego Pana. Czy choćby poradzić sobie z&nbsp;muszlą klozetową. No i&nbsp;im dłużej Potter zaglądał w&nbsp;moją myślodsiewnię, tym większa była szansa, że zobaczy, z&nbsp;czym się kryję. Co przez połączenie Pottera z&nbsp;Czarnym Panem mogło dotrzeć wprost do tego ostatniego. Tego najbardziej chciałem uniknąć.</p>
								<p>Wyglądało więc na to, że Potterowi się upiecze. Po raz kolejny. Co znaczyło, że powinienem poznać metodę wydobycia Pottera z&nbsp;myślodsiewni bez przerobienia tego złotego chłopca Dumbledore'a w&nbsp;bełkoczącego idiotę. Czyli zaglądnąć do odręcznych instrukcji Dumbledore'a na temat korzystania z&nbsp;jego myślodsiewni. Szczęśliwie Dumbledore musiał zdawać sobie sprawę, że wyławianie ciekawskich nastolatków to coś, czym będę potrzebował się zajmować, i&nbsp;umieścił przepis jak odłączyć kogoś &ldquo;przypadkowo połączonego&rdquo; z&nbsp;myślodsiewnią już w&nbsp;pierwszym akapicie. Rzuciłem wymagane zaklęcia, obiecując sobie solennie, że prędzej wezmę pod swój dach szyszymorę, niż wpuszczę znowu Pottera choćby na krok do gabinetu. Po zaklęciach wkroczyłem do myślodsiewni, natychmiast potknąłem się o&nbsp;własne nogi i&nbsp;padłem na twarz.</p>
								<p>Potter napotkał wspomnienia raczej wstydliwe, niż zagrażające życiu. Dziwne, że nie zobaczył mojego niezdarnego przybycia, pewnie był zbyt zauroczony widokiem swojego przeklętego ojca. Ja również zamarłem w&nbsp;miejscu, jak postronny obserwator, gdy Potter senior właśnie podniósł mnie do góry nogami. Roześmiane twarze Pottera i&nbsp;Blacka zaczęły mi się mieszać przed oczami z&nbsp;twarzami bliźniaków Weasleyów. Krew pulsowała mi w&nbsp;uszach. Potter junior w&nbsp;życiu chyba nie widział czegoś równie fascynującego jak moja bielizna. Ale jak by go to nie bawiło, miał natychmiast wynieść się z&nbsp;tej myślodsiewni i&nbsp;zacząć tłumaczyć, jak się tam w&nbsp;ogóle znalazł.</p>
								<p>Uchwyciłem jego ramię, by wyciągnąć go z&nbsp;myślodsiewni. Obrócił się jak dziecko, któremu przerwano ulubioną zabawę. Niech go ciężka cholera. Myślał sobie, że to była zabawa? A&nbsp;może kawał, świetny kawał, żeby zrobić mi na złość, jak jego ojciec. Wciąż brzmiało mi w&nbsp;uszach, jak James tłumaczył się nauczycielce. <i><q>To był tylko kawał, pani profesor. Trochę się zabawiliśmy</q></i>.</p>
								<p>– Dobrze się bawisz?</p>
								<p>Mój gniew był taki, że mógłbym go wziąć w&nbsp;ręce i&nbsp;nim potrzepać. Potrząsałem za to Potterem, ledwie świadom jego prób uwolnienia się. Potter i&nbsp;Black byli dokładnie tacy jak bliźniacy Weasleyów, przez myśl by im nie przeszło, do czego mogą doprowadzić ich kawały i&nbsp;wygłupy.</p>
								<p>– Zabawny był ten twój ojciec, co?</p>
								<p>Potter zaczął coś, co pewnie okazałoby się kiepskim usprawiedliwieniem, a&nbsp;do mnie dotarło, że jeśli nie chcę odwalić roboty za Umbridge, powinienem puścić chłopaka, nim złamię mu kark. Puściłem, wyobrażając sobie, jak cała ta historia krąży jutro po Wielkiej Sali.</p>
								<p>– Nie powtórzysz nikomu, co zobaczyłeś! Wynoś się stąd, i&nbsp;nie chcę cię już nigdy widzieć w&nbsp;moim gabinecie!</p>
								<p>Musiałem wyglądać absolutnie przerażająco, gdyż Chłopiec, Którego Nie Wolno Zmuszać Do Ćwiczeń, pognał tak, jakby gonił go cały szwadron śmierciożerców. Szczęśliwie się złożyło, bo właśnie wtedy całkiem straciłem panowanie nad swoimi magicznymi zdolnościami. Wszędzie wokół zaczęło się roztrzaskiwać szkło.</p>
							<h3 class="title text-left">5. Pisanie krwią</h3>
								<p>Uczciwie mogę przyznać, że kaca miałem dotąd tylko raz w&nbsp;życiu. Powinienem był na zawsze zniechęcić się do picia po tym, jak podczas świątecznej przerwy ojciec uznał, że jestem &ldquo;w odpowiednim wieku&rdquo; i&nbsp;kupił mi z&nbsp;tej okazji najdroższy prezent, jaki pewnie dał komukolwiek. Trzylitrową Ognistą Whisky. Odkryłem, że głowę mam równie mocną jak skrzat domowy, po raz kolejny doceniłem młodszą siostrę, która cierpliwie pilnowała, bym nie zadławił się własnymi wymiocinami, i&nbsp;od nowej strony poznałem ojca. Było to ponad dwadzieścia lat temu i&nbsp;od tego czasu unikałem wszelkich napojów alkoholowych, prócz tych najłagodniejszych.</p>
								<p>Aż do ostatniego wieczoru, kiedy to głupi piętnastolatek przypomniał mi rzeczy, których wolałbym nie pamiętać. Po wielu godzinach miotania się w&nbsp;łóżku, z&nbsp;rozmową z&nbsp;Dumbledore'em w&nbsp;nieuniknionej perspektywie, otworzyłem butelkę bzowego wina, otrzymaną w&nbsp;prezencie od rodziców jednego z&nbsp;moich uczniów, i&nbsp;zacząłem ją opróżniać. A&nbsp;teraz za to płaciłem.</p>
								<p>Próbowałem przyrządzić sobie eliksir na kaca, jednak po trzech kociołkach z&nbsp;breją, nie przypominającą leku na kaca ani trochę, musiałem ogłosić klęskę. Czyli miałem albo cierpieć przez resztę dnia, albo iść do Pomfrey jak nieposłuszny uczniak.</p>
								<p>Westchnąłem i&nbsp;zebrałem się do skrzydła szpitalnego. W&nbsp;głowie waliło mi w&nbsp;rytm moich kroków. Był pierwszy dzień ferii, uczniowie w&nbsp;większości wciąż spali i&nbsp;korytarze były całkiem puste. Dotarłem do celu w&nbsp;nadziei, że mój kac pozostanie tajemnicą.</p>
								<p>Nadzieję tę szybko rozwiała Pomfrey, która zdawała się nie rozumieć zdania <q>Możemy porozmawiać na osobności?</q>.</p>
								<p>– O,&nbsp;profesorze Snape, przyszedł pan zobaczyć, co z&nbsp;Montague'em? Obawiam się, że niewiele mu się polepszyło. Ciągle wymiotował tej nocy. Musiałam go karmić z&nbsp;pomocą czarów, jest ta nowa technika ze Świętego Munga, pana jako Mistrza Eliksirów powinno to zainteresować, używają eliksirów do transportu wody i&nbsp;składników odżywczych przez skórę pacjenta, mam butelkę, jeśli chce pan zerknąć, może...</p>
								<p>Buntował mi się żołądek. Chciałem zostać z&nbsp;Pomfrey sam, i&nbsp;to zanim narobię sobie wstydu.</p>
								<p>– Nie przyszedłem tu zobaczyć Montague'a.</p>
								<p>– A,&nbsp;to pewnie chciał pan sprawdzić, co z&nbsp;Nottem. Cóż, jest na nogach. Wypuszczę go w&nbsp;porze lunchu, może pan z&nbsp;nim porozmawia, proszę zobaczyć, kolor ma już... Profesorze Snape! Czy z&nbsp;panem wszystko w&nbsp;porządku? Proszę, oto wiaderko, ostatnio nawet często ich używamy. O&nbsp;tu, proszę usiąść na łóżku Notta, tutaj, ma pan gorączkę? Dreszcze? Bóle głowy? To może być grypa, ostatnio krąży taka naprawdę paskudna.</p>
								<p>Zanim Pomfrey zdążyła zacząć wlewać we mnie jakieś lekarstwa, naprowadziłem ją wprost na przyczynę widocznych u&nbsp;mnie objawów.</p>
								<p>– Potrzebuję trochę środka na kaca – rzuciłem z&nbsp;całą godnością, do jakiej byłem zdolny. – Panie Nott, słyszałem ten śmieszek, i&nbsp;jeśli w&nbsp;okolicy pokoju wspólnego ktoś o&nbsp;tym zdarzeniu choćby szepnie, osobiście zmienię pana życie w&nbsp;piekło. – To uciszyło śmiechy Notta, ale nie złagodziło nagany w&nbsp;spojrzeniu Pomfrey ani trochę.</p>
								<p>Wyruszyła po potrzebny eliksir, a&nbsp;ja zostałem z&nbsp;Nottem, chichoczącym nadal pod nosem. Który zarabiałby tym sobie na wyjątkowo długi szlaban, gdyby nie miał właśnie na wierzchu książki Slinkharda ani nie robił notatek.</p>
								<p>– Na szczęście się pan uczy. – Wyciągnąłem mu z&nbsp;ręki książkę i&nbsp;przeczytałem stronę, którą on czytał, potem zacząłem go bombardować pytaniami. Wtedy przestał się śmiać. Odpowiadał płynnie na większość moich pytań, tak że w&nbsp;końcu musiałem oddać mu książkę z&nbsp;oszczędnym komentarzem:</p>
								<p>– Wierzę, że zda pan przynajmniej obronę przed czarną magią. Chciałbym mieć podobną pewność co do transmutacji.</p>
								<p>– No, chociaż pisemną.</p>
								<p>– Cóż, jeśli pan nie zda części praktycznej, będzie pan miał dobre towarzystwo. – Założyłem wieczorową grupę ćwiczeniową dla moich piątoklasistów i&nbsp;siódmoklasistów, żeby mieli choć szansę zdania praktycznego egzaminu z&nbsp;obrony przed czarną magią. Niestety lekcje z&nbsp;Potterem i&nbsp;wzmożone kontrole Umbridge musiały położyć kres zajęciom. – Ale wątpię, żeby pan nie zdał.</p>
								<p>Nott naprawdę miał talent do praktycznej magii obronnej. Wystarczyło raz pokazać mu jakąś klątwę, a&nbsp;on nie tylko ją opanowywał, myślał już, jak ją <em>usprawnić</em>. Nawet Malfoy nie wtykał nosa w&nbsp;sprawy Notta.</p>
								<p>– Jak mnie ktoś zaatakuje, to w&nbsp;najlepszym razie będę wiedział, jakich zaklęć nie wolno mi użyć. Oczywiście umrę, bo według tej głupiej książki cokolwiek mocniejszego niż <i>DRĘTWOTA</i> byłoby nieetyczne.</p>
								<p>Trudno się było nie zgodzić, ale publiczne potępienie dokonanego przez Umbridge wyboru podręcznika byłoby zawodowym samobójstwem. Nott wyciągnął rękę po książkę. Dostrzegłem cienką, jasną bliznę na grzbiecie jego dłoni.</p>
								<p>– Panie Nott, co ma pan na ręce?</p>
								<p>– To tylko blizna. Zaciąłem się kartką z&nbsp;książki.</p>
								<p>– Panie Nott, proszę zacisnąć prawą dłoń w&nbsp;pięść i&nbsp;wystawić przed siebie. W&nbsp;tej chwili.</p>
								<p>Blizny nie były bardzo wyraźne, ale zdołałem dostrzec zdanie zapisane charakterystycznym pismem Notta.</p>
								<p>– <q>Nie będę rysował na lekcjach</q>. Choć zgadzam się z&nbsp;tym stwierdzeniem, nie pojmuję, czemu wyryte jest ono na pana dłoni.</p>
								<p>– Ja...</p>
								<p>– Jeśli w&nbsp;ciągu pięciu sekund nie rozpocznie pan wiarygodnych wyjaśnień, dostanie pan ode mnie szlaban na całe tygodnie.</p>
								<p>– To po szlabanie u&nbsp;Umbridge, proszę pana. To znaczy, pro... dyrektor Umbridge. Trochę rysowałem na jej lekcjach, a&nbsp;ona mnie przyłapała.</p>
								<p>Co rysował, dobrze mogłem się domyślić. Nott dostał już w&nbsp;pierwszej klasie reprymendę za rysowanie moich karykatur. Szybkie spojrzenie na okładkę książki Slinkharda potwierdziło moje domysły. Musiałem zamaskować śmiech kaszlnięciem. Do pióra, to on miał talent. Szkoda, że nie do transmutacji czy eliksirów.</p>
								<p>– Zapisała to na pana dłoni?</p>
								<p>– Nie, proszę pana, ona ma takie pióro, każe mi przepisywać zdania...</p>
								<p>– ... pana krwią.</p>
								<p>Moja siostra uczyła się w&nbsp;Durmstrangu i&nbsp;kiedyś potraktowano ją takim piórem. Nieszczęśliwie dla tamtejszych nauczycieli siostra nie była z&nbsp;tych, którzy z&nbsp;pokorą przyjmują zbyt surową karę. Szybko odkryła zaklęcia zmuszające pióro do pisania krwią tego, kto jej je dał. Co wkrótce zademonstrowała, kiedy spędzała święta w&nbsp;domu, nie dbając, w&nbsp;jakiej stawia mnie pozycji. Czy pozwolić Karkarowowi torturować siostrę, czy siostrze Karkarowa? Zdecydowałem, że będę lojalny siostrze.</p>
								<p>Zerknąłem na Notta. Szlag, pewnie jutro tego będę żałował, ale nikt, nauczyciel czy uczeń, nie ma prawa torturować ucznia magicznym obiektem.</p>
								<p>– Panie Nott, proszę uważnie posłuchać. Na następnym szlabanie u&nbsp;profesor Umbridge proszę rzucić zaklęcie odbijające na to pióro, zanim ona je panu poda. Kiedy już je poda, proszę rzucić zaklęcie tarczy. Wtedy to ona będzie tracić krew, nie pan. Proszę się postarać nie dać się na tym złapać, przed nią nie mogę pana chronić. A&nbsp;ta rozmowa nigdy nie miała miejsca.</p>
								<p>– Jaka rozmowa? – Twarz Notta wyrażała autentyczne zdumienie.</p>
								<p>Wróciła Pomfrey z&nbsp;grymasem potępienia na twarzy oraz z&nbsp;eliksirem na kaca, który z&nbsp;wdzięcznością przyjąłem. Kiedy już wychodziłem, Pomfrey wyprowadziła pożegnalny cios:</p>
								<p>– Profesorze Snape, ma pan szlaban, a&nbsp;Slytherin traci trzydzieści punktów. To zachowanie nie przystoi kadrze Hogwartu!</p>
								<h3 class="title text-left">6. Dyskusje poważnej natury</h3>
								<p>Ferie wyjątkowo obywały się bez incydentów. Zwykle zdarzały się ze cztery poważniejsze magiczne wypadki, a&nbsp;w&nbsp;ciągu ostatnich sześciu lat płatano też w&nbsp;tym czasie niezliczoną ilość figli. Korytarze Hogwartu były jednak zadziwiająco spokojne. Myślę, że ta monotonia była częściowo moją zasługą. Za każdym razem, gdy mijałem bliźniaków, twarz wykrzywiał mi ponury grymas. Weasleyowie musieli wyczuć, że jeśli pozostaną przy mnie dłużej niż parę sekund, pomyślność może ich zaraz opuścić, bo zawsze szybko się oddalali. Wiedziałem, że odpowiadają za stan Montague'a, a&nbsp;oni wiedzieli, że ja wiem. Nie wiedzieli za to, dlaczego nie ściągnięto ich do gabinetu Umbridge i&nbsp;nie wykopano bezceremonialnie za bramy Hogwartu. Za taki widok zapłaciłbym wiele. Tym bardziej, że stan Montague'a się pogorszył, a&nbsp;pani Montague naciskała mnie w&nbsp;listach coraz bardziej.</p>
								<p>Podczas gdy bliźniacy zachowywali się podczas ferii wzorowo, moi uczniowie przyprawiali mnie o&nbsp;ból głowy. Brygada Inkwizycyjna wzięła sobie do serc los Montague'a i&nbsp;ostro zabrała się za resztę szkoły. Krukon z&nbsp;pierwszej klasy stracił sto punktów za &ldquo;robienie min, jakie nie wypadają wychowankowi Hogwartu&rdquo;. Brygada posunęła się nawet do zignorowania niepisanej reguły Slytherinu i&nbsp;doniosła na Notta po odkryciu obscenicznego rysunku na pewnej zbroi. Umbridge kręciła się w&nbsp;pobliżu, więc nawet nie mogłem ich zwymyślać, że nie są lojalni swojemu domowi. Uspokajałem się myślą, że Nott ma się przynajmniej czym bronić przed krwawym szlabanem Dolores.</p>
								<p>Niemal tęskniłem za jakąś magiczną psotą. Mógłbym się zająć awanturnikami i&nbsp;skutkami nieudanych czarów. Większość ferii spędzałem na ocenianiu prac domowych i&nbsp;poszukiwaniu potencjalnych lekarstw dla Montague'a. Pozostawiało mi to wystarczająco dużo czasu na rozmyślanie o&nbsp;sprawie, która martwiła mnie najbardziej. Sprawie Pottera. Ściślej, o&nbsp;sprawie Pottera i&nbsp;sprawie oklumencji, oraz o&nbsp;tym, że nie jestem w&nbsp;stanie skutecznie połączyć tych spraw. Oczywiście uwadze Minerwy nie uszło, że ze mną coś nie tak.</p>
								<p>– Severusie, wiem, że szanse twojej drużyny quidditcha legły w&nbsp;gruzach, ale naprawdę powinieneś wziąć się w&nbsp;garść.</p>
								<p>– Wybacz, ale słyszałem, że po tym, jak Umbridge odstrzeliła niepożądanych w&nbsp;drużynie Gryffindoru, Filch musiał ci wymieniać drzwi od gabinetu. I&nbsp;to nie raz. Podobno je wyłamywano... – Filch kwieciście narzekał na ilość drzwi, które gościły u&nbsp;Minerwy.</p>
								<p>– Owszem, ale i&nbsp;tak weź się w&nbsp;garść. Dolores ma teraz na głowie Montague'a, to świetna chwila, żeby dać Potterowi parę lekcji. Dumbledore zamartwia się, że na lato trzeba wysłać go do rodziny. Zabezpieczenia domu jego ciotki powinny go ochronić, ale gdyby miał opuścić dom... – Minerwa przerwała w&nbsp;środku zdania, kiedy zza rogu wyszła grupka uczniów, i&nbsp;odczekała, aż znikną nam z&nbsp;oczu, nim wyszeptała: – Jeżeli chcesz, żeby jakoś zająć Umbridge, na pewno coś znajdę.</p>
								<p>Ciekawie byłoby spróbować jeszcze wrócić do tych lekcji, żeby tylko zobaczyć, jak Minerwa &ldquo;zajmuje&rdquo; Umbridge, która ostatnio coś blado wyglądała.</p>
								<p>Dziewięć dni na zadręczanie się czymś to długo, lecz do nadejścia pory na kolejne zajęcia z&nbsp;eliksirów z&nbsp;Potterem wciąż we mnie wrzało, mimo wysiłków. Udając, że Potter nie istnieje, dałem radę przebrnąć przez te lekcje bez powtórki epizodu z&nbsp;ostatniej oklumencji. Kiedy jednak miałem go znowu poprawić, poczułem, że kręci mi się w&nbsp;głowie i&nbsp;uzmysłowiłem sobie, że wstrzymywałem oddech, żeby nie wybuchnąć. Uciekłem w&nbsp;stronę biurka, zmusiłem się do wdechów i&nbsp;patrząc, jak krew wraca mi pod paznokcie, zdałem sobie sprawę, że jak bym się nie starał, przy Potterze moje uczucia biorą górę nad rozsądkiem. A&nbsp;Potter akurat w&nbsp;tej chwili, z&nbsp;uśmieszkiem na twarzy, podszedł z&nbsp;gotowym eliksirem i&nbsp;starannie umieścił go w&nbsp;jedynym pustym stojaku na biurku.</p>
								<p>Niech to cholera, skoro już miałem razem z&nbsp;Dumbledore'em pakować się w&nbsp;szambo, przynajmniej mogłem zrobić z&nbsp;tego użytek. Poczułem satysfakcję, kiedy stojak trzasnął o&nbsp;podłogę, gdy &ldquo;przypadkiem&rdquo; przesunąłem po nim ręką za mocno, i&nbsp;na wściekłe spojrzenie Pottera odpowiedziałem grymasem.</p>
								<p>– Ups! I&nbsp;znowu zero, Potter.</p>
								<p>Po południu tego dnia nadal snułem rozważania o&nbsp;przyczynach moich niepowodzeń w&nbsp;nauczaniu Pottera oklumencji, gdy nagle po kolano wdepnąłem w&nbsp;bagno. Balansując w&nbsp;próbach złapania oparcia i&nbsp;różdżki, usłyszałem głosy dwóch uczniów:</p>
								<p>– Oszołomimy go?</p>
								<p>– On jest w&nbsp;Zakonie, Fred. Nie możesz atakować członka Zakonu.</p>
								<p>– Ćśś. Nie tak głośno. Nie zaatakujemy go, tylko odsuniemy z&nbsp;drogi, żeby móc w&nbsp;spokoju dokończyć nasze małe piekiełko.</p>
								<p>Zdwoiłem wysiłki, by pochwycić różdżkę, leżącą, jak na złość, tuż poza zasięgiem palców.</p>
								<p>– Może powinniśmy porzucić ten plan? Przechwyciłbym...</p>
								<p>– Absolutnie! Prawie skończyliśmy, złapią nas raczej, jak teraz damy spokój. Stąd go trafię.</p>
								<p>Akurat zdołałem dosięgnąć różdżki, gdy ogarnęła mnie ciemność.</p>
								<p>Zbudziłem się parę godzin później w&nbsp;schowku na zapasy, z&nbsp;zesztywniałym karkiem, mokrymi szatami i&nbsp;silnym pragnieniem zamordowania bliźniaków. Zrobiłem krok na zewnątrz i&nbsp;wpadłem aż po szyję w&nbsp;cuchnące błoto. Mój okrzyk zdziwienia sprowadził nieproszoną pomoc.</p>
								<p>– Pomogę ci, profesorze.</p>
								<p>Znam Filcha od dwudziestu czterech lat, w&nbsp;ciągu których widywał mnie pokrytego najróżniejszymi substancjami, od perfum, którymi zaszczycili mnie Potter i&nbsp;Black, po krew. Niezależnie od substancji i&nbsp;sytuacji, jego komentarz był zawsze ten sam.</p>
								<p>– Wykąpałbyś się, profesorze. – Podał mi rękę i&nbsp;wciągnął mnie na małą tratewkę.</p>
								<p>– Co się stało?</p>
								<p>– Weasleyowie się stali. Zrobili bagno. Umbridge pozwoliła mi ich wychłostać, ale odlecieli na miotłach, zanim miałem okazję.</p>
								<p>Klątwa, którą dostałem, musiała mnie trochę otumanić, bo nic z&nbsp;tego nie zrozumiałem.</p>
								<p>– Odlecieli? Na miotłach? Myślałem, że je sobie zamknęła w&nbsp;gabinecie.</p>
								<p>– Przywołali je. Miotły przeleciały przez drzwi i&nbsp;mało nie walnęły mnie w&nbsp;głowę.</p>
								<p>Mój mózg w&nbsp;końcu zaczął nadążać za jego słowami.</p>
								<p>– Pozwoliła ci na chłostę? Myślałem, że kar cielesnych stosować nie wolno?</p>
								<p>– W&nbsp;wyjątkowych przypadkach mi wolno. – Filch czule pogładził bicz. – Pożałują, że mi wleźli w&nbsp;drogę, bachory.</p>
								<p>Filch musiał przegapić moją spektakularną kłótnię z&nbsp;Minerwą, sprzeczkę z&nbsp;profesorem Moodym i&nbsp;mnóstwo przekrzykiwania się z&nbsp;wieloma spośród rodziców, gdyż patrzył na mnie, jakby zamierzał pobić uczniów do nieprzytomności, i&nbsp;jakbym ja nadchodził mu z&nbsp;pomocą.</p>
								<p>– Filch, tylko tym tkniesz któregoś Ślizgona, to cię przeklnę i&nbsp;będę się śmiał do samego Azkabanu.</p>
								<p>– Przekleństwa są legalne.</p>
								<p>– Moje będą nielegalne.</p>
								<p>– Severusie, przecież sam wiesz, że tu niektórym można dawać lekcje tylko porządnym pasem. Ech, ten szczyl Potter powinien dostać parę batów. Przestałby się tak stawiać.</p>
								<p>– Jeśli cię z&nbsp;tą nahajką zobaczę przy kimś ze Slytherinu, i&nbsp;w&nbsp;ogóle przy uczniu, z&nbsp;Potterem włącznie... Niedaleko mamy spory las, jeżeli nie znajdą twojego ciała, to ciężko będzie dojść, że to przeze mnie.</p>
								<p>Przez grubą czaszkę Filcha najwyraźniej dotarło do niego, że wcale nie jestem po jego stronie, westchnął więc dramatycznie i&nbsp;spytał:</p>
								<p>– Dałbyś może radę zrobić coś z&nbsp;tym bagnem? Bo będę miał furę roboty. Profesor Flitwick i&nbsp;profesor McGonagall już próbowali, ale powiedzieli, że nie potrafią. Chyba im nie wierzę, ale tak było.</p>
								<p>Też nie wierzyłem. Miałem przynajmniej kilka pomysłów na pozbycie się tego bagna i&nbsp;byłem pewien, że Flitwick miał ich z&nbsp;kilkaset. Miałem ochotę pozbyć się tego najnowszego pomnika łobuzerstwa Weasleyów, choćby żeby ulżyć staremu przyjacielowi. Widziałem jednak, jak palce Filcha pieszczą rzemienie bicza. Zamachałem teatralnie różdżką, wymamrotałem parę bezsensownych zaklęć, zrobiłem zamyśloną minę i&nbsp;powiedziałem:</p>
								<p>– Ja raczej też nie potrafię, ale prześpię się z&nbsp;tym. Skoro te świry dały radę takie coś sklecić, to nie powinno to być za trudne.</p>
								<p>Z&nbsp;Filchem i&nbsp;bliźniakami Weasleyów na obolałym karku dotarłem w&nbsp;paskudnym nastroju do swojej kwatery. Niestety przed drzwiami już czekała strapiona Minerwa. Najwidoczniej ominęło mnie zebranie kadry.</p>
								<p>– Gdzie byłeś? Już miałam ogłosić, że zaginąłeś. W&nbsp;czym ty pływałeś?</p>
								<p>Przestało się liczyć, że dobiegam czterdziestki, jestem kolegą Minerwy i&nbsp;przecież nic nie przeskrobałem. Nagle poczułem się jak karcony za spóźnienie czternastolatek. Właściwie to Minerwa nie wyglądała mi na strapioną. Raczej na lekko załamaną. Cóż, dwóch jej podopiecznych właśnie w&nbsp;skandaliczny sposób pogrzebało swoje szanse na karierę. Rozumiałem, przez co musiała przechodzić. Przez chwilę staliśmy w&nbsp;ciszy.</p>
								<p>– Pewnie już słyszałeś.</p>
								<p>Nadal się denerwowałem przez Weasleyów.</p>
								<p>– Raczej widziałem. I&nbsp;w&nbsp;to wszedłem. A&nbsp;potem oberwałem. Naprawdę powinnaś lepiej pilnować swoich uczniów.</p>
								<p>Twarde spojrzenie Minerwy złagodniało; zaśmiała się krótko.</p>
								<p>– Rozumiem, że znalazłeś dzieło bliźniaków. </p>
								<p>– Szkoda, że uciekli, nim Filch ich dopadł. – Zamilkliśmy, a&nbsp;ja otwierałem drzwi do siebie.</p>
								<p>– Jestem na warunkowym zwolnieniu. Pani Dyrektor – Minerwa wyglądała, jakby samo wypowiedzenie tego słowa bolało – ogłosiła to na zebraniu.</p>
								<p>– Bo dwaj twoi byli uczniowie to nieznośne bachory i&nbsp;powinno się ich powiesić za palce u&nbsp;nóg?</p>
								<p>– Bo powiedziałam Potterowi, że ma szansę zostać aurorem.</p>
								<p>– Zwariowałaś. Do przyjęcia na szkolenie aurorów wymagane jest zaliczenie eliksirów, a&nbsp;ja nie wezmę go do mojej owutemowej klasy.</p>
								<p>– Właściwie obiecałam mu, że będę z&nbsp;nim ćwiczyć nocami, żeby osiągnął wymagany poziom.</p>
								<p>– Całe szczęście, że nie jesteś zbyt dobra z&nbsp;eliksirów, o&nbsp;ile pamiętam.</p>
								<p>– W&nbsp;ogóle się nie znam na eliksirach. Dlatego pomyślałam sobie, że gdyby Potter miał dostać mniej niż&nbsp;&ldquo;W&rdquo;...</p>
								<p>– W&nbsp;żadnym wypadku!</p>
								<p>– Jeszcze nie skończyłam! – Lekko załamana Minerwa nagle wpadła w&nbsp;furię.</p>
								<p>– Minerwo, jeśli on dostanie mniej niż&nbsp;&ldquo;W&rdquo;, nie wezmę go do klasy, już o&nbsp;tym mówiliśmy! – Zaawansowane eliksiry są jednym z&nbsp;najniebezpieczniejszych przedmiotów, jakich naucza się w&nbsp;Hogwarcie. Potter nie będzie mi detonował kociołków na jedynych zajęciach, które z&nbsp;przyjemnością prowadzę.</p>
								<p>Minerwa nie wyglądała na przekonaną, ale zdecydowała się zmienić temat.</p>
								<p>– Naprawdę od nich dostałeś? Fred i&nbsp;George, niewyszkoleni, dali radę byłemu mistrzowi pojedynków? Myślę, że Dumbledore będzie miał z&nbsp;nich w&nbsp;Zakonie pożytek.</p>
								<p>Zapomniałem. Jedynym, co dzieliło bliźniaków od Zakonu, było ukończenie Hogwartu. Już niedługo miałem pracować z&nbsp;nimi jako... kolegami.</p>
								<p>– Tak. Pójdę już – odparłem krótko.</p>
							</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
